Subject: Re: bug#26454: [PATCH 2/2] gnu: add emacs-exwm

From: [email-masked] (Ludovic Courtès)
Date: Thu, 13 Apr 2017 23:04:39 +0200

Arun Isaac <[email-masked]> skribis:

> Also, could one of the Guix maintainers comment on the following?
>
> emacs-xelb (https://github.com/ch11ng/xelb) provides a Makefile to
> generate source code from xml files in xcb-proto. However, this source
> code is already pre-generated and included in the upstream git
> repository. Should we regenerate this code from xcb-proto afresh?

It would be nice, yes.  I suppose the tool to generate this is in their
repo?

Ludo’.